Subject: Ticket Assigned - 9403255033 - WWD Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 19:31:07 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403255033 - WWD Complaint natanya  clarke                    Apologies, I was on a call. As you can see in the screenshot I have sent you a buzz on WhatsApp and by email my confirmation says both queen bed and king-size why would it’s a king-size in the description if a king-size was not ordered? Please explain this.           10:28 PM, 05th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:28 PM, 05th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:28 PM, 05th Dec                     natanya  clarke                    1           10:28 PM, 05th Dec                   Hannah UAE HB                   ✍️ Please enter your name           10:28 PM, 05th Dec                     natanya  clarke                    Natanya Clarke           10:28 PM, 05th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:28 PM, 05th Dec                     natanya  clarke                    5           10:29 PM, 05th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:29 PM, 05th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           10:29 PM, 05th Dec                     natanya  clarke                    [email-masked]           10:29 PM, 05th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:29 PM, 05th Dec                     natanya  clarke                    1           10:30 PM, 05th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:30 PM, 05th Dec                     natanya  clarke                    9403255033           10:30 PM, 05th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:30 PM, 05th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:30 PM, 05th Dec                     natanya  clarke                    Queen size bed received instead of Kingsize as I ordered           10:31 PM, 05th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           10:31 PM, 05th Dec                     natanya  clarke                    Mistake on email confirmation says queen size bed in order title but Kingsize in order description. When I order online, there is no option to choose Kingsize when inside the queensize page for this product and vice versa           10:32 PM, 05th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:32 PM, 05th Dec                     natanya  clarke                    1           10:32 PM, 05th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:32 PM, 05th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:32 PM, 05th Dec                   Aws                   Hello, my name is Aws ,           10:34 PM, 05th Dec                   Aws                   As i have checked your order is for a Queen size bed and not a king size You can check the item link and details to confirm the same https://www.homeboxstores.com/ae/en/Bedroom/Beds-and-Bed-Sets/Beds/HOME-BOX-Curvy-Queen-Bed---150x200-cms/p/164835484           10:34 PM, 05th Dec                   Aws                   Kindly confirm if the item has been assembled           10:34 PM, 05th Dec                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           10:39 PM, 05th Dec                     natanya  clarke                    Apologies, I was on a call. As you can see in the screenshot I have sent you a buzz on WhatsApp and by email my confirmation says both queen bed and king-size why would it’s a king-size in the description if a king-size was not ordered? Please explain this.           10:42 PM, 05th Dec                   Aws                   Dear Natanya as you can see the item on the website it is a Queen size bed, even in your confirmation email the name of the item is Queen size bed           10:43 PM, 05th Dec                   Aws                   Kindly confirm if the bed has been assembled           10:43 PM, 05th Dec                     natanya  clarke                    Then why it says queen size in the description  Please explain this           10:44 PM, 05th Dec                   Aws                   We apologize to you for this but the item name is clear and the bed description clear that it is 150x200 mattress size as it is a Queen size bed           10:46 PM, 05th Dec                     natanya  clarke                    You still didn’t address why the description I’m my confused says size (king size ?           10:46 PM, 05th Dec                   Aws                   You can check the item link and when you will select King-size the name of the item will be changed and dimensions also           10:47 PM, 05th Dec                   Aws                   Kindly confirm if beds were assembled by team or not           10:47 PM, 05th Dec                     natanya  clarke                    No on the contrary it is unclear which size bed as it’s says  both king size and queen size           10:48 PM, 05th Dec                     natanya  clarke                    This is clearly a clerical error on the part of homebox           10:49 PM, 05th Dec                     natanya  clarke                    Please explain why it would state this size in the description??           10:49 PM, 05th Dec                   Aws                   We apologize to you for this           10:49 PM, 05th Dec                   Aws                   Kindly confirm if beds were assembled by team or not?           10:49 PM, 05th Dec                     natanya  clarke                    Yes they are assembled           10:50 PM, 05th Dec                     natanya  clarke                    The team were 2 hours late past the latest delivery time           10:50 PM, 05th Dec                   Aws                   We apologize to you for this but you had to contact us after receiving the confirmation email to confirm the bed size and you had to return the items with the delivery team before assembly           10:50 PM, 05th Dec                     natanya  clarke                    No this not the case           10:51 PM, 05th Dec                     natanya  clarke                    It is not my position to have to confirm sizes with you when I KNOW I ordered Kingsize everything           10:51 PM, 05th Dec                     natanya  clarke                    You are in breach of your consumer policy and I will escalate this to the authorities if it is not resolved immediately           10:52 PM, 05th Dec                     natanya  clarke                    Explain why the description says king size instead of avoiding this point please           10:52 PM, 05th Dec                   Aws                   Dear Natanya, Kindly check the item you have ordered     When you will select King-size, the item name, details and price will be changed              10:54 PM, 05th Dec                   Aws                    Furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot be returned.   We do, however, provide warranty and maintenance services on all furniture items.            10:54 PM, 05th Dec                     natanya  clarke                    You are still avoiding the point of my my size description says Kingsize           10:54 PM, 05th Dec                     natanya  clarke                    How do you intend to resolve this issue??           10:55 PM, 05th Dec                   Aws                   We can raise a return request to the concerned team but we can not confirm if it will be confirmed or not           10:55 PM, 05th Dec                     natanya  clarke                    You will resolve this matter tomorrow or I will be taking you to court           10:55 PM, 05th Dec                     natanya  clarke                    Your handling of this case is highly unprofessional, unhelpful and you have evaded my point on side description over and over           10:56 PM, 05th Dec                   Aws                   As per our policy, Furniture can not be returned after assembly. However, we will raise the request and details to the concerned team and we will get back to you with updates on [email-masked]           10:56 PM, 05th Dec                   Aws                   We apologize to you for this but this may take 2-3 days           10:56 PM, 05th Dec                     natanya  clarke                    The wrong item is delivered           10:56 PM, 05th Dec                     natanya  clarke                    You are outside of your policy           10:57 PM, 05th Dec                     natanya  clarke                    I will accept 2 queen size mattresses tomorrow along with complimentary mattress toppers           10:57 PM, 05th Dec                   Aws                   Dear Natanya, the same item you have ordered has been delivered to you and in case of wrong item delivered you had to reject the items and return it with the delivery team           10:57 PM, 05th Dec                   Aws                   We apologize to you for this but this is not an available option at this time           10:58 PM, 05th Dec                     natanya  clarke                    Or I will be seeking compensation as this is not for personal use but as a design job           10:58 PM, 05th Dec                   Aws                   We will raise a request to return the beds to the concerned team           10:58 PM, 05th Dec                     natanya  clarke                    Ok you have decided not to resolve the issue           10:58 PM, 05th Dec                     natanya  clarke                    I will now be escalating it           10:58 PM, 05th Dec                     natanya  clarke                    Bear in mind your delivery team arrived 4 hours after they said they would be arriving           10:59 PM, 05th Dec                   Aws                   Dear Natanya, I apologize to you for this but am informing you our policy and it is not my decision           10:59 PM, 05th Dec                     natanya  clarke                    It’s fine           10:59 PM, 05th Dec                   Aws                   Please allow me a moment to raise the request for you and i will get back to you with the request number           10:59 PM, 05th Dec                     natanya  clarke                    I am taking homebox to the authorities about this as you have avoided the issue of why my order says size: king size 180x200           11:00 PM, 05th Dec                   Aws                   If your mattress are in the original pack, we can raise a return request for them if you want then after refund you can order 2 queen-size mattresses           11:00 PM, 05th Dec                   Aws                   Which one do you prefer?           11:00 PM, 05th Dec                     natanya  clarke                    I would need 2 queen size mattresses TOMORROW MORNING           11:01 PM, 05th Dec                     natanya  clarke                    the client arrives in the afternoon           11:01 PM, 05th Dec                     natanya  clarke                    Plus           11:01 PM, 05th Dec                     natanya  clarke                    Two complimentary toppers           11:01 PM, 05th Dec                   Aws                   I apologize to you for this but I can not confirm this, we can raise a return request for beds.  Or for the mattresses if they are still in the original packaging           11:02 PM, 05th Dec                     natanya  clarke                    Otherwise I will purchase them locally and continue with escalating the issue to the relevant authorities           11:02 PM, 05th Dec                     natanya  clarke                    The packaging was removed from one of the mattresses           11:02 PM, 05th Dec                   Aws                   I will raise the beds complaint to the concerned team for a return and we will get back to you with updates within 2-3 days on [email-masked]           11:03 PM, 05th Dec                     natanya  clarke                    I am not spending another moment with you, I know this isn’t your fault and you’re following procedure, but this has put a bad ending on what was a very successful project and I promise I will absolutely be bringing homebox to answer for this           11:03 PM, 05th Dec                   Aws                   Kindly confirm if this is your active number 505383180           11:03 PM, 05th Dec                     natanya  clarke                    We don’t have 2-3 days           11:03 PM, 05th Dec                   Aws                   Thank you for understanding Natanya and i am really sorry for the experience you had           11:04 PM, 05th Dec                     natanya  clarke                    This is not over by any means           11:04 PM, 05th Dec                   Aws                   I will raise your issue with details but i am really sorry that i can not confirm that there will be any update by tomorrow morning           11:05 PM, 05th Dec                     natanya  clarke                    Please come for one of the mattresses still in its packing and swap for queen tomorrow           11:05 PM, 05th Dec                   Aws                   Kindly confirm if this is your UAE active number 0505383180           11:05 PM, 05th Dec                     natanya  clarke                    I will resolve the rest of the matter with the consumer rights authority           11:05 PM, 05th Dec                     natanya  clarke                    Yes           11:05 PM, 05th Dec                     natanya  clarke                    It’s my number           11:06 PM, 05th Dec                   Aws                   Thank you for confirming           11:06 PM, 05th Dec                     natanya  clarke                    I’ve been working for 7 days 6am until midnight then driving back to Dubai from RAK           11:06 PM, 05th Dec                     natanya  clarke                    Homebox have completely ruined this experience           11:06 PM, 05th Dec                   Aws                   At this time I will raise the beds' complaint details to the concerned team with your confirmation email and all detials           11:06 PM, 05th Dec                   Aws                   I am really sorry to hear that           11:07 PM, 05th Dec                     natanya  clarke                    Yea look - I know it’s not your fault           11:07 PM, 05th Dec                     natanya  clarke                    One thing I would expect from you is the answer to my question           11:07 PM, 05th Dec                     natanya  clarke                    As a matter of decency           11:07 PM, 05th Dec                     natanya  clarke                    But you have avoided that           11:07 PM, 05th Dec                   Aws                   Please allow me a moment and I will get back to you with the complaint number           11:07 PM, 05th Dec                     natanya  clarke                    I don’t have the time           11:08 PM, 05th Dec                     natanya  clarke                    I board a flight to uk in the morning           11:08 PM, 05th Dec                   Aws                   Dear Natanya, I would be happy to assist you anytime but i have informed you as i have check the item and i am really sorry if i did any mistake           11:08 PM, 05th Dec                     natanya  clarke                    You didn’t do a mistake           11:10 PM, 05th Dec                     natanya  clarke                    You failed to answer my question           11:10 PM, 05th Dec                     natanya  clarke                    This will not stand up in court           11:10 PM, 05th Dec                     natanya  clarke                    So in order for you to avoid getting into trouble I would check with your supervisor to find out if avoiding my questions intentionally carries any disciplinary action for you           11:11 PM, 05th Dec                     natanya  clarke                    Anyway           11:11 PM, 05th Dec                   Aws                   I apologize to you for this, i have answered your questions and informed you our policy and shoed you the item details and i am trying to assist you further           11:13 PM, 05th Dec                   Aws                   However, i will raise the complaint and i will mention to change beds with a king-size  Or to change the mattresses with a Queen-size  Is this ok?           11:14 PM, 05th Dec                     natanya  clarke                    Yes you can request it but I need the beds or mattresses changed by tomorrow and you have already stated that this cannot be done           11:15 PM, 05th Dec                     natanya  clarke                    You have not answered my questions           11:15 PM, 05th Dec                   Aws                   Kindly note that we can not confirm the further action or if the request will be approved or rejected           11:15 PM, 05th Dec                     natanya  clarke                    Why does it say Kingsize in the size description????           11:15 PM, 05th Dec                     natanya  clarke                    What is the explanation for that?????           11:16 PM, 05th Dec                     natanya  clarke                    Answer           11:16 PM, 05th Dec                     natanya  clarke                    That           11:16 PM, 05th Dec                     natanya  clarke                    Question           11:16 PM, 05th Dec                     natanya  clarke                    Please           11:16 PM, 05th Dec                   Aws                   I apologize to you for this but i can not confirm this, I have answered you as the item name is Queen-size bed           11:16 PM, 05th Dec                     natanya  clarke                             11:17 PM, 05th Dec                     natanya  clarke                    Item name doesn’t matter           11:17 PM, 05th Dec                     natanya  clarke                    The issue is item size           11:17 PM, 05th Dec                     natanya  clarke                    Does this or does this not say Kingsize?????????           11:17 PM, 05th Dec                     natanya  clarke                    Why does it say Kingsize????????           11:18 PM, 05th Dec                   Aws                   I apologize to you for this but i can not confirm this           11:18 PM, 05th Dec                   Aws                   Kindly note your complaint number 4410315  We will get back to you with updates on your complaint soon at [email-masked]           11:18 PM, 05th Dec                   Aws                   Again, Please accept our apology for this           11:19 PM, 05th Dec                   Aws                   Is there anything else I can assist you with today?           11:26 PM, 05th Dec                     natanya  clarke                    The reason you are not answering this question is because your company knows that it is an error on your system. I order hundreds of beds every year and never one mistake on my part. I will be escalating this to consumer rights           11:28 PM, 05th Dec                     natanya  clarke                    Good night           11:28 PM, 05th Dec                   Aws                   I apologize to you for this but i do not have the answer since i can not confirm the reason           11:30 PM, 05th Dec                   Aws                   I have forwarded the complaint and details to the concerned team and we will be in touch with you soon with updates           11:30 PM, 05th Dec                   Aws                   Thank you for your patience & coopration, Natanya            11:30 PM, 05th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:30 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5416895